@charset "utf-8";

html,body{height:100%;}

body{padding:0; margin:0px auto; font-size:14px; line-height:24px; color:#666666; width:100%; min-width:1200px;width:expression((documentElement.clientWidth < 1200) ? "1200px" : "100%" );  zoom:1;font-family: Microsoft YaHei,arial, sans-serif; background:#fff;}
ul,li,form, dl,dt,dd,div,ul,li,p,em,i,address{ font-style:normal; list-style:none; padding: 0px; margin: 0px;}
h1,h2,h3,h4,h5,h6{ padding:0px; margin:0px;}
select,input,textarea,button{ font-size:16px; border-radius:0; -webkit-border-radius:0; color:#545454;font-family: Microsoft YaHei,arial, sans-serif;}
input:focus { outline: none;}
input,button,select,textarea{ border:0px;outline:none;/*-webkit-appearance:none;*//*强制去除表单自带的样式*/}
button{ cursor:pointer;}
textarea{resize:none;/*-webkit-appearance:none;*//*强制去除textarea自带的样式*/}
textarea,input,select { background:none; border:none; margin:0; padding:0;}
article,aside,footer,header,hgroup,nav,section,figure,fxigcaption,address{ display: block;} /*html5设置*/
figure,figcaption{ margin:0px; padding:0px;}
audio,canvas,progress,video { display: inline-block; vertical-align: baseline;}
img{ max-width:100%; border:none; border:0;  vertical-align:top;}
a{ color:#000000; text-decoration:none; noline:-webkit-tap-highlight-color:rgba(0,0,0,0);transition: all ease 0.3s;}
a:focus {outline:none; -moz-outline:none;}
a:hover{ text-decoration:none; color:#0e53b3;}
/**:hover{transition: all ease 0.3s;}*/

/*input字体*/
:-moz-placeholder {color: #999999;}
::-moz-placeholder {color: #999999;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {color: #999999;}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {color: #999999;}

select {
	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/
	border: solid 1px #d9d9d9; text-indent:1em;
	/*很关键：将默认的select选择框样式清除*/
	appearance: none; color:#999999;
	-moz-appearance: none;
	-webkit-appearance: none;
	/*在选择框的最右侧中间显示小箭头图片*/
	/*background: url(../images/ico/selectarr.png) no-repeat scroll 95% center transparent;*/
	/*为下拉小箭头留出一点位置，避免被文字覆盖*/
	padding-right: 14px;
}

/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
display: none;
}

/*网页滚动条*/
::-webkit-scrollbar{
            width: 6px; height:6px;-webkit-overflow-scrolling : touch;
            background-color: #e6e6e6;}
::-webkit-scrollbar-track{
            background-color: #e6e6e6;}
::-webkit-scrollbar-thumb{
            border-radius: 10px;
            background-color: #333;}
::-webkit-scrollbar-button{
            height: 0px;
            background-color: #e6e6e6;}

/*公用样式*/
.fl{ float:left;}.fr{ float:right;}.tl{ text-align:left !important;}.tr{ text-align:right;}.tc{ text-align:center !important;}
.hide{ display:none;}
.block{ display:block;}
.clear{ clear:both;}
.clearfix{overflow:hidden;_zoom:1;}
.clearfix:after{ content: ''; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix{*zoom:1;}.relative{ position:relative;}
.bodyon{ overflow:hidden;}
.Contain{ position:relative; clear:both; width:1200px; margin:0px auto;}

/*font*/
.f_gray{ color:#333;}
.iconfont{ font-size:24px; vertical-align:middle;}
.tit{ display:block;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:100%;}
.p{overflow: hidden;word-break:normal;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-box-orient: vertical;}

/*effict*/
.Scale-img {overflow: hidden;cursor: pointer; zoom:1; overflow: hidden;}
.Scale-img img,.Scale-img span {opacity: 1;-webkit-transition: opacity 0.6s, -webkit-transform 0.6s;transition: opacity 0.6s, transform 0.6s;}
.Scale-img:hover img,.Scale-img:hover span {opacity: 1;-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1); top:0px; left:0px;}
.effict{transition: all ease 0.3s;}
.imgbox{ overflow:hidden; position:relative;}
.imgbox span{ background-position:center center; background-repeat:no-repeat; background-size:cover; position:absolute; left:0px; top:0px; width:100%; height:100%;}


/*pages*/
.Pages{ zoom:1; overflow:hidden;text-align:center; color:#666666; clear:both; line-height:48px; font-size:18px;}
.Pages span{ padding:0px 0px; display:inline-block; vertical-align:middle;}
.Pages a{ display:inline-block; margin:0px 4px;text-align:center;color:#333333;border:1px solid #717171; width:48px;}
.Pages .p_page a{ display:inline-block; vertical-align:middle;}
.Pages .p_page .a_prev,.Pages .p_page .a_next,.Pages .p_page .a_first,.Pages .p_page .a_end{ display:inline-block; vertical-align:middle; font-weight:bold; font-family:"宋体";}
.Pages .p_page .a_prev:hover,.Pages .p_page .a_next:hover,.Pages .p_page .a_first:hover,.Pages .p_page .a_end:hover{ color:#fff; background:#0e53b3; border:1px solid #0e53b3;}
.Pages .p_page .num a:hover,.Pages .p_page .num a.a_cur{background:#0e53b3; border:1px solid #0e53b3; color:#fff;}

/*pages end*/


/*Top*/
.Header{ color:#fff; background:#07498e;}
.Header .toper{ margin-bottom:24px; height:42px; line-height:42px;}
.Header .toper a{ color:#fff;}.Header .toper a:hover{ color:#ffcc00;}
.Header .Logo{ height:102px; float:left;}
.Header .Logo img{ width: 620px;}
.Header .ad{ float:right;}
.Header .ad img{ width:515px;}

.MainNav{ clear:both; line-height:46px; height:46px; background:#165aa1;}
.MainNav li{ float:left; position:relative; width:9.3%; background:url(../images/navline.gif) right center no-repeat;}
.MainNav li:last-child{ background:none;}
.MainNav span a{ z-index:1;display:block; text-align:center;transition: all ease 0.3s; color:#fff; font-size:16px;}
.MainNav .arr{ display:none;}
.MainNav li:hover span a,.MainNav li.onnav span a,.MainNav li span a.sele{ color:#fff;}
.MainNav li:hover span a,.MainNav li.onnav span a{ background:#1567bd;}
.MainNav li:nth-child(1){ width:7%;}

.NavPull{ z-index:99;display:none; position:absolute; text-align:center; top:46px; left:0;width:100%; padding:10px 0; line-height:33px; background:#fff; border-radius:0 0 10px 10px;}
.NavPull.null{background:none; padding:0;}
.NavPull dd{background:url(../images/navline2.gif) center bottom no-repeat;}
.NavPull dd:last-child{ background:none;}
.NavPull a{ color:#626262; display:block;}
.NavPull a:hover{ color:#165aa1;}

.openbtn{ cursor:pointer; display:none;width:32px; height:25px; padding-top:1px; background:#fff; position:absolute; right:12px; top:9px; z-index:999;}
.closebtn{ position:fixed; left:0px; top:45px; width:100%; height:100%; z-index:0; display:none;background: rgba(0,0,0,0.5);}
.openbtn span{ display:block; height:3px; background:#0e53b3; border-radius:4px; margin:4px;transition: all ease 0.3s;}
.openbtn.on .sp1 {
	-webkit-transform: translate(0, 7px) rotate(45deg) !important;
	-moz-transform: translate(0, 7px) rotate(45deg) !important;
	-ms-transform: translate(0, 7px) rotate(45deg) !important;
	-o-transform: translate(0, 7px) rotate(45deg) !important;
	transform: translate(0, 7px) rotate(45deg) !important;}
.openbtn.on .sp2 {
	-webkit-transform: translate(0, 0) rotate(-45deg) !important;
	-moz-transform: translate(0, 0) rotate(-45deg) !important;
	-ms-transform: translate(0, 0) rotate(-45deg) !important;
	-o-transform: translate(0, 0) rotate(-45deg) !important;
	transform: translate(0, 0) rotate(-45deg) !important;}	
.openbtn.on .sp3 { display:none;}

/*Top*/


/*Bottom*/
.Footer{ background:#00476b; color:#fff; padding:31px 0 0 0;}
.Footer a{ color:#fff;}.Footer a:hover{ color:#ffcc00;}
.Footer span{ display:inline-block; margin-right:40px;}
.Footer .left{ float:left; padding-bottom:32px;}
.Footer .ad{ float:right; padding:24px 72px 0 0;}
.Footer .ewm{ float:right; text-align:center; width:100px;}
.Footer .ewm img{ display:block; margin:0px auto; width:64px; height:64px; padding:6px; background:#fff;}


.totop{text-align: center; cursor: pointer; position:fixed; right:5px; bottom:20px; background:#0e53b3; width:44px; height:44px; line-height:44px; z-index:100; color:#fff;overflow: hidden;visibility: hidden;opacity: 0;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.totop.cd-is-visible {visibility: visible;opacity: 1; cursor:pointer;}
.totop .iconfont{ font-size:28px;}

/*Bottom*/


/*首页 s*/
.activehover{-webkit-box-shadow: 0 23px 38px rgba(0,0,0,0.1);
	box-shadow: 0 15px 30px rgba(0,0,0,0.1);
	-webkit-transform: translate3d(0, -3px, 0);
	transform: translate3d(0, -3px, 0);}

.homecss{ background:#f8f8f8;}


/*第一屏 s*/
.HomeBan {overflow:hidden; clear:both; position:relative;background:url(../images/loading.gif) center center no-repeat;}
.HomeBan .flex-control-nav{bottom:20px; line-height:10px; z-index:10;}
.HomeBan .flex-control-nav li{ margin:0 8px; vertical-align:middle;}
.HomeBan .flex-control-nav li a{ opacity:1; width:10px; height:10px; background:#fff; border-radius:50%; cursor:pointer;}
.HomeBan .flex-control-nav li a.flex-active{opacity:1; width:20px; background:#ff3f3f; border-radius:6px;}
.HomeBan .flex-direction-nav a { opacity: 0; color:#fff; width:54px; height:54px; line-height:54px; font-size:30px; background:rgba(255,255,255,0.24);}
.HomeBan .flex-direction-nav .flex-prev {left:-50px;}
.HomeBan .flex-direction-nav .flex-next {right:-50px;}
.HomeBan:hover .flex-direction-nav .flex-prev { opacity:1; left:5%;}
.HomeBan:hover .flex-direction-nav .flex-next { opacity:1; right:5%;}
.HomeBan .flex-direction-nav a:hover { background:#08dfff; color:#fff;}
.HomeBan .imgbox { height:330px;}
.HomeBan .info { position:absolute; z-index:2; top:55px; left:50%; margin-left:-590px;}
.HomeBan .info h2{ line-height:53px; color:#165aa1; font-weight:bold; font-size:32px;transform:translateX(-150px);-webkit-transform:translateX(-150px);opacity:0;transition:all 1s;}
.HomeBan .info .p{ line-height:30px; color:#373737; width:480px; font-size:16px;transform:translateX(-150px);-webkit-transform:translateX(-150px);opacity:0;transition:all 1s 0.2s;}
.HomeBan .slides li.flex-active-slide .info h2{transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
.HomeBan .slides li.flex-active-slide .info .p{transform:translateX(0);-webkit-transform:translateX(0);opacity:1;}
/*banner end*/

.HomeTit{ line-height:57px; position:relative;}
.HomeTit h2{ font-weight:normal; font-size:24px; color:#0067b2;}
.HomeTit a.more{ right:6px;top:0; position:absolute; color:#666666;}
.HomeTit a:hover.more{color:#666666;}
.HomeTit.tc{ text-align:center; line-height:47px; padding-bottom:15px;}
.HomeTit.tc p{ color:#999999; font-size:12px; line-height:19px;}
.HomeTit.t2{ line-height:47px; border-bottom:1px solid #e6e6e6;}

.HomeNews{ padding:21px 0 42px;}
.HomeNews .News{ width:853px; float:left; height:389px; position:relative;}
.HomeNews .News .slides li{ position:relative;}
.HomeNews .News .bg{ width:478px; position:absolute; right:0; bottom:0; background: #165aa1 url(../images/point.gif) right bottom no-repeat; height:332px;}
.HomeNews .News .point{ background:url(../images/point2.png); width:100%; height:30px; position:absolute; left:0; bottom:42px; z-index:10;}
.HomeNews .News .focus{ position:relative; z-index:1; overflow:hidden; width:437px; float:left;}
.HomeNews .News .focus .imgbox{ height:284px; margin-bottom:12px;}
.HomeNews .News .focus .tit{ text-align:center; line-height:36px; width:375px;}
.HomeNews .News .flex-control-nav{ text-align:left; right:0; width:60px; bottom:8px;}
.HomeNews .News .flex-control-nav li{ text-indent:999em; margin:0 0 0 5px;}
.HomeNews .News .flex-control-nav li a{ background:#fff;}
.HomeNews .News .flex-control-nav li a.flex-active{ background:#ff0007;}
.HomeNews .News .flex-direction-nav a{ background:#fff; width:25px; border-radius:0;}
.HomeNews .News:hover .flex-direction-nav .flex-prev{ left:0px;}
.HomeNews .News:hover .flex-direction-nav .flex-next{ right:0px;}
.HomeNews .News .List{ position:relative; z-index:1; width:383px; float:right; padding:38px 14px 0 0;}
.HomeNews .News .List li{ position:relative; height:31px; line-height:31px; padding-right:80px; color:#fff;}
.HomeNews .News .List .date{ position:absolute; right:0; top:0;}
.HomeNews .News .List a{ color:#fff;}.HomeNews .News .List a:hover{ color:#ffcc00;}
.HomeNews .Notice{ width:319px; float:right;}
.HomeNews .Notice .List{ padding-top:1px; height:228px;}
.HomeNews .Notice .List li{ position:relative; height:32px; line-height:32px;}
.HomeNews .Notice .List .date{ position:absolute; right:0; top:0; color:#8a8989;}
.HomeNews .Notice .Zt{ position:relative; height:104px; padding-left:25px;}
.HomeNews .Notice .Zt .ti{ position:absolute; left:0; top:0;}
.HomeNews .Notice .Zt .slides img{ width:100%; height:104px;}
.HomeNews .Notice .Zt .flex-direction-nav{ display:none;}
.HomeNews .Notice .Zt .flex-control-nav li a.flex-active{ background:#ff0007;}

.HomeTeacher{ background:#f2f2f2; padding:24px 0 0 0;}
.HomeTeacher .scroll{ height:280px; overflow:hidden;}
.HomeTeacher .scroll li{ float:left; text-align:center; padding-right:19px; width:155px;}
.HomeTeacher .scroll .imgbox{ border-radius:10px; padding-top:185px; margin-bottom:9px;}
.HomeTeacher .scroll .name{ font-size:16px;}
.HomeTeacher .scroll .job{ font-size:12px; color:#707070;}

.HomeCol{ margin-left:-39px; padding:13px 0 23px 0;}
.HomeCol .col{ width:374px; float:left; padding-left:39px;}
.HomeCol .list{ padding-top:10px;}
.HomeCol .list li{ height:36px; line-height:36px;}
.HomeCol .list li .date{ display:inline-block; border:1px solid #b5b5b5; margin-right:12px; padding:0 8px; color:#010101; vertical-align:middle; line-height:27px;}
.HomeCol .list li.top .date{border:1px solid #165aa1;}

.HomeBuild{ background:#f2f2f2; padding:10px 0 10px 0;}
.HomeBuild ul{ margin-top:-20px;}
.HomeBuild li{ float:left; line-height:37px; font-size:16px; text-align:center; width:33.33%;}
.HomeBuild li img{ border-radius:12px; display:block; margin:0 auto 2px;}

.HomeNav{ background:#f2f2f2; text-align:center; padding:40px 0 32px;}
.HomeNav li{ width:20%; float:left; text-align:center; font-size:16px;}
.HomeNav .ico{display: block;;width:42px;height:46px;position: relative;margin:0px auto 8px;}
.HomeNav .i1, .HomeNav .i2 {display: block;width: 42px;height: 46px;position: absolute;left: 0;top: 0px;}
.HomeNav .i1 {transition: 400ms;}
.HomeNav .i2 {-webkit-transform: scale(0);transform: scale(0);opacity: 0;filter: alpha(opacity=0);transition: 500ms;}
.HomeNav li:hover .i2 {-webkit-transform: scale(1);transform: scale(1);opacity: 1;filter: alpha(opacity=100);}
.HomeNav li:hover .i1 {opacity: 0;filter: alpha(opacity=0);-webkit-transform: scale(1.2);transform: scale(1.2);}

/*首页 end*/


/*栏目页公用样式 s*/
.SubPage{ height:auto !important; height:300px; min-height:300px; padding-top:3.5%; padding-bottom:4%;}
.SubBan{ overflow:hidden; position:relative;}
.SubBan img{ display:block; width:100%;}

.ColumnName{ font-size:16px; font-weight:normal; color:#fff; background: #0e53b3 url(../images/subnavbg.jpg) right bottom no-repeat; top:-138px; left:0; text-align:center; line-height:35px; position:absolute; width:100%; padding:37px 0 0 0; height:101px;}
.ColumnName b{ line-height:44px; display:block; font-size:30px;}
.ColumnName span{ color:#fff !important; display:block; line-height:22px; font-size:12px; opacity:0.4;}
.ColumnName .arr{ display:none; position:absolute; width:30px; right:10px; bottom:0; color:#fff !important; line-height:35px;transition: all ease 0.3s;}
.ColumnName .iconfont{ font-size:20px;}
.ColumnName.on .arr{dis-moz-transform: translate(0, -3px) rotate(-180deg) !important;
	-ms-transform: translate(0, -3px) rotate(-180deg) !important;
	-o-transform: translate(0, -3px) rotate(-180deg) !important;
	transform: translate(0, -3px) rotate(-180deg) !important;}

.SubMenu{border-bottom:1px solid #d9dfe8; height:60px; line-height:60px; position:relative; z-index:1;}
.SubMenu ul{ float:left;}
.SubMenu li{ float:left; margin-left:55px; position:relative;font-size: 18px;color: #333;}
.SubMenu li a{ font-weight:bold; position:relative;}
.SubMenu li .bg{ position:absolute; z-index:0; width:0; bottom:-2px; height:3px; left:50%; background:#0e53b3;transition: all ease 0.3s; font-size:0;}
.SubMenu li:hover .bg,.SubMenu li.onli .bg{ width:100%; left:0;}
.SubMenu li a:hover,.SubMenu li.onli a{ color:#0e53b3;}
.SubMenu .Place{ min-width:160px; position:relative; float:left; background:#ecf3fd; padding:0 53px 0 39px; background:#ecf3fd; font-size:14px; color:#808080;}
.SubMenu .Place a{ color:#666666;}.SubMenu .Place a:hover,.SubMenu .Place span{ color:#0e53b3;}
.SubMenu .Place p .iconfont{color:#0e53b3;}

.SinglePage{word-wrap:break-word;word-break:normal;text-align:justify; line-height:30px;}
.SinglePage video{ width:80% !important; margin:0px auto; height:auto !important;}

.SubTit{ text-align:center; padding-bottom:3%;}
.SubTit h2{ line-height:75px; font-size:36px; color:#262626; color:#262626; font-weight:normal;}
.SubTit h2 i{ width:36px; display:block; height:20px; border-top:2px solid #025fa4; margin:0px auto;}

.mores{ font-size:14px; text-align:center; color:#fff; width:120px; line-height:35px; background:#0e53b3; box-shadow:0 10px 20px rgba(14,83,197,0.2); border-radius:18px;}
.mores i{ display:inline-block; margin-left:11px; width:17px; height:8px; background:url(../images/more.png);}

/*栏目页公用样式 end*/


/*公司简介 s*/
.CompanyName{ text-align:center; margin-bottom:25px;}
.CompanyName h2{ font-size:32px; color:#333333; font-weight:normal; line-height:40px;}
.CompanyName h2 i{ display:block; margin:0px auto; width:31px; height:23px; border-bottom:3px solid #0e53b3;}

.History{ position:relative; background:url(../images/lsline.gif) center top repeat-y; padding:230px 0;}
.History .head{ position:absolute;width:130px; height:230px; left:50%; top:0; margin-left:-65px;background:url(../images/lsline2.gif) center top repeat-y;}
.History .head h2{ color:#fff; border-radius:50%; padding-top:30px; height:100px; text-align:center; line-height:35px; font-size:28px; background:#0e53b3; box-shadow:0 10px 20px rgba(14,83,179,0.3);}

.History li{transition: all ease 0.3s; clear:both; width:50%; padding:15px 0; margin-top:-15px;}
.History .box{ padding:0 124px 0 130px; text-align:right; height:auto !important; height:151px; min-height:151px; position:relative; color:#666666;}
.History .imgbox{ padding-top:60%; margin-top:35px;}
.History .year{ position:absolute; right:40px; top:-6px; line-height:40px; font-weight:bold; font-size:26px; color:#000000;}
.History .dot{ position:absolute; right:-60px; top:0px; background:#dddddd; color:#fff; border-radius:50%; text-align:center; width:40px; height:40px; line-height:40px;}
.History .dot .iconfont{ font-size:28px;}
.History li.next { float:right; clear:none; margin:-180px 0;}
.History li.next .box{ padding:0 130px 0 124px; text-align:left;}
.History li.next .year{ right:auto; left:40px;}
.History li.next .dot{ right:auto; left:-60px;}
.History li.next .imgbox{ left:auto; right:0;}
.History li:hover .dot{ background:#0e53b3;}

.HornorList{ margin:0 0 0 -5%;}
.HornorList li{ width:28.333%; margin:0 0 4% 5%; text-align:center; float:left;}
.HornorList .imgbox{ border:5px solid #e0e0e0; padding-top:73%;}
.HornorList .imgbox span{ background-size:contain;}
.HornorList .shadow{ background:url(../images/shadow.jpg) center center no-repeat; padding-top:5%; background-size:contain;}
.HornorList li:hover .shadow{ background:url(../images/shadow2.jpg) center center no-repeat; background-size:contain;}
.HornorList li:hover .imgbox{ border:5px solid #0e53b3;}

#BidPic{overflow:; margin:0 50px;}
#BidPic .imgbox{ padding-top:45%;}
#BidPic .slides li{ position:relative;}
#BidPic .slides .info{ z-index:2; position:absolute; left:0; bottom:0; width:100%;}
#BidPic .slides .info span{ display:inline-block; text-align:center; min-width:260px; padding:0 20px; line-height:100px; font-size:20px; color:#fff; background:#0e53b3;}
#BidPic .flex-control-nav{ display:none;}
#BidPic .flex-direction-nav a { opacity: 1; color:#fff; background:#d2d2d2; width:40px; height:40px; line-height:40px; font-size:30px;}
#BidPic .flex-direction-nav a:hover { background:#0e53b3; color:#fff;}
#BidPic .flex-direction-nav .flex-prev {left:-50px;}
#BidPic .flex-direction-nav .flex-next {right:-50px;}

#SmallPic{ margin:23px 50px 0;overflow:hidden;}
#SmallPic .flex-viewport{ margin-left:-12px;}
#SmallPic .imgbox{ cursor:pointer; border:3px solid #fff; padding-top:58%; border-radius:3px; margin-left:12px;}
#SmallPic .slides li.flex-active-slide .imgbox{ border:3px solid #0e53b3;}
#SmallPic .flex-direction-nav{ display:none;}

.Contact{ background:#f9fafd url(../images/lxwmbg.jpg) right bottom no-repeat; border-bottom:5px solid #0e53b3; background-size:cover; line-height:40px;}
.Contact .box{ padding:55px 0; background:url(../images/linebg2.gif) center top repeat-y;}
.Contact .item{ position:relative; margin-left:5%; float:left; width:45%;}
.Contact .item dt{ font-weight:bold; position:absolute; left:0; top:0; color:#333333; width:160px;}
.Contact .item dd{ padding-left:160px;}


/*新闻动态 s*/
.TopNews{ margin:0 0 0 -3%;}
.TopNews li{ width:30.3333%; float:left; margin:0 0 3% 3%;}
.TopNews .imgbox{ padding-top:60%;}
.TopNews .date{ z-index:2; position:absolute; left:0; bottom:0; font-size:22px; text-align:center; background:rgba(0,0,0,0.6); width:100px; height:66px; padding-top:14px; color:#fff;}
.TopNews .date i{ opacity:0.5; display:block;font-size:14px;}
.TopNews .tit{ margin-top:22px; line-height:33px; font-size:18px;}
.TopNews .p{ font-size:14px; color:#999999; line-height:24px;-webkit-line-clamp: 2; margin-bottom:28px;}
.TopNews li:hover .more{ box-shadow:0 10px 20px rgba(0,197,197,0.2); background:#00c5c5;}
.TopNews li:hover .date{ background:rgba(21,103,189,0.89);}

.NewsList{ border-top:1px solid #efefef; padding-bottom:2.5%;}
.NewsList li{transition: all ease 0.3s; margin-bottom:20px; padding:30px 205px 0 171px; height:110px; position:relative; background:#fbfbfb;}
.NewsList .date{ text-align:center; position:absolute; left:0; top:30px; width:134px; padding:0 5px 5px 0; border-right:1px solid #e2e2e2; color:#999999; font-size:14px;}
.NewsList .date b{ display:block; padding-top:8px; line-height:39px; font-size:28px; color:#333333;}
.NewsList .tit{ padding-top:9px; line-height:39px; font-size:18px;}
.NewsList .p{ line-height:24px; color:#999999; font-size:14px;-webkit-line-clamp: 1;}
.NewsList .more{ position:absolute; right:30px; top:54px;}
.NewsList li:hover .tit,.NewsList li:hover .date b{ color:#165aa1;}

.NewsList2{ margin:0 0 2.2% -2%;}
.NewsList2 li{transition: all ease 0.3s; width:31.3333%; float:left; margin:0 0 2% 2%;}
.NewsList2 a{ display:block; background:#f8f9fb; padding:24px 28px 0; height:194px;}
.NewsList2 .date{ color:#0e53b3; font-weight:bold; position:relative;}
.NewsList2 .date .iconfont{ position:absolute; right:0; top:0;}
.NewsList2 li:hover .date .iconfont{ color:#cfddf0;}
.NewsList2 .ti{ overflow:hidden; height:56px; line-height:28px; font-size:16px; margin:19px 0 13px;}
.NewsList2 .p{-webkit-line-clamp: 2; color:#999999; font-size:14px; line-height:22px; height:44px;}
.NewsList2 li:hover a{ background:#0e53b3;}
.NewsList2 li:hover .date,.NewsList2 li:hover .ti{ color:#fff;}
.NewsList2 li:hover .p{ color:#a6b6db;}

.Titleinfo{ border-bottom:1px dashed #e8e8e8; text-align:center; margin-bottom:35px; padding:0 0 19px;}
.Titleinfo .tits{font-size:24px; color:#333333;}
.Titleinfo .date{padding:8px 0 0 0; font-size:14px;}
.Titleinfo .date i{ display:inline-block; margin:0 10px;}
.Titleinfo .share{ display:inline-block;*display:inline; zoom:1; vertical-align:middle;}

.PrevNextBox {margin:50px 0 0 0;position:relative; color:#888888; font-size:;}
.PrevNextBox dl{ width:49.1%; line-height:50px; height:50px;overflow:hidden; background:#f7f7f7; position:relative;}
.PrevNextBox dl span{ padding-left:97px; position:relative; display:block;}
.PrevNextBox dl span em{ font-weight:bold; position:absolute; left:33px; top:0px; color:#000000;}
.PrevNextBox dl a{ margin:0px auto; display:block;text-overflow:ellipsis; white-space:nowrap; *white-space:nowrap; overflow:hidden; width:95%; color:#666666;}
.PrevNextBox dl:hover{background:#0e53b3; color:#fff;}
.PrevNextBox dl:hover a{ color:#d6d4f4;}
.PrevNextBox dl:hover span em{color:#fff;}
.PrevNextBox dl a.none{color:#999;}

/*师资队伍 s*/
.TeamList{ margin-left:-2%; padding-bottom:2.2%;}
.TeamList li{transition: all ease 0.3s; width:48%; height:300px; float:left; margin:0 0 2% 2%; background:#f9fafb;}
.TeamList .imgbox{ width:33%; float:left; padding-top:300px;}
.TeamList .info{ padding:0 4%; width:59%; float:left;}
.TeamList .name{ padding-top:12px; line-height:64px; font-size:26px; color:#333333;}
.TeamList .name span{ font-size:18px; color:#0e53b3; margin-left:19px;}
.TeamList .p{ height:100px;-webkit-line-clamp: 4; line-height:25px; color:#999999; font-size:14px; margin-bottom:47px;}
.TeamList li:hover .more{ box-shadow:0 10px 20px rgba(0,197,197,0.2); background:#00c5c5;}
.TeamList li:hover .name span{ color:#cc0000;}

.Teamimg{ width:22%; float:left; text-align:center;}
.Teamimg .img img{ display:block; width:100%;}
.Teamimg .info{ background:#0e53b3; color:#fff; padding:18px 0 10px; line-height:39px; color:#a6b6db; font-size:18px;}
.Teamimg .info b{ display:block; line-height:33px; font-size:24px; color:#fff;}
.TeamInfo{ width:70%; background:#f7f8fa; font-size:15px; float:left; padding:4%; color:#8a8a8b;}
.TeamInfo .tithead{ line-height:45px; padding-bottom:6px; font-weight:bold; font-size:20px; color:#333333; border-bottom:1px solid #e1e1e1;}
.TeamInfo .tithead .iconfont{ text-align:center; font-weight:normal; color:#fff; display:inline-block; border-radius:50%; width:45px; height:45px; line-height:45px; font-size:30px; background:#0e53b3; margin-right:9px;}
.TeamInfo .txt{ padding:21px 0 68px;}

/*教学机构 s*/
.SubNav{ margin:0 0 0 -2%;}
.SubNav li{ width:18%; margin:0 0 2% 2%; float:left;}
.SubNav li a{ position:relative; display:block; padding:20px 25px 0; height:99px; background:url(../images/navbg1.jpg) center center no-repeat; background-size:cover;}
.SubNav li .cn{ display:block; line-height:34px; font-size:20px; color:#333333;}
.SubNav li .en{ display:block; line-height:20px; font-size:13px; color:#999999; margin-right:38px;}
.SubNav li .arr{ width:30px; line-height:27px; height:30px; text-align:center; background:#0e53b3; border-radius:50%; color:#fff; position:absolute; right:25px; top:45px;}
.SubNav li:hover a{ background:url(../images/navbg2.jpg) center center no-repeat; background-size:cover;}
.SubNav li:hover .cn{ color:#fff;}
.SubNav li:hover .en{ opacity:0.3; color:#fff;}
.SubNav li:hover .arr{ background:#fff; color:#0e53b3;}

/*院长信箱 s*/
.Msgtit{ text-align:center; font-size:30px; color:#000000; padding-bottom:32px;}
.MsgForm{ background:#f8f8f8 url(../images/messagebg.jpg) center bottom no-repeat; background-size:cover; padding:5%;}
.MsgForm .item{ margin-left:-5%;}
.MsgForm .item ul{ max-width:900px; margin:0px auto;}
.MsgForm .item dl{ position:relative; font-size:14px; margin:0 0 20px 5%; line-height:38px; height:auto !important; height:40px; min-height:40px; color:#333333;}
.MsgForm .item .w50{ width:45%; float:left;}
.MsgForm .item dl dt{ position:absolute; left:0; width:100px; text-align:right; top:0;}
.MsgForm .item dl dd{ padding-left:100px;}
.MsgForm .item dl .input{ vertical-align:middle; width:99%; height:38px; line-height:38px; border:1px solid #dddddd; background:#fff; text-indent:1em;}
.MsgForm .item dl label{ display:inline-block; margin-right:12px;}
.MsgForm .textarea{border:1px solid #dddddd; padding:10px; background:#fff;}
.MsgForm .textarea textarea{ width:100%; height:152px;}
.MsgForm .btn{ padding-top:10px;}
.MsgForm .sendbtn{ color:#fff; width:120px; height:45px; background:#0e53b3; margin-right:8px; font-size:14px;}
.MsgForm .resetbtn{ color:#fff; width:120px; height:45px; background:#747474; font-size:14px;}

.Msgtop{ margin-bottom:25px; color:#333333; background:#f6f6f6; padding:24px 172px 0 44px; height:115px; line-height:35px; position:relative;}
.Msgtop dl{ margin-bottom:15px;}
.Msgtop dd{ display:inline-block; min-width:171px;}
.Msgtop dd b{ color:#0e53b3;}
.Msgtop .search ul{ margin-left:-25px;}
.Msgtop .search li{ padding-left:25px; float:left;}
.Msgtop .search .input{ font-size:14px; background: #fff url(../images/date.png) right 8px center no-repeat; height:35px; line-height:35px; text-indent:1em; width:195px;}
.Msgtop .search .input2{ font-size:14px; background: #fff; height:35px; line-height:35px; text-indent:1em; width:100%;}
.Msgtop .search .keybox{ position:relative; padding:0 70px 0 61px; width:236px;}
.Msgtop .search .keybox span{ position:absolute; left:0; top:0;}
.Msgtop .search .keybox button{ position:absolute; right:0; top:0; font-size:14px; color:#fff; background:#0e53b3; width:70px; height:35px;}
.Msgtop .search .keybox button:hover{ background:#005fe3;}
.Msgtop a.write{ width:160px; position:absolute; right:0; top:0; color:#fff; text-align:center; padding-top:44px; height:96px; box-shadow:0 15px 20px rgba(14,83,179,0.15); background:#0e53b3; font-size:20px;}
.Msgtop a.write img{ display:block; margin:0px auto 8px;}
.Msgtop a.write:hover{ background:#0b71ff;}

.MsgList{ margin:0 0 2% -2%; padding-bottom:10px;}
.MsgList li{ width:31.333%; float:left; margin:0 0 2% 2%;}
.MsgList .box{ border:1px solid #e6e6e6;}
.MsgList .box .info{ padding:28px 35px 0; line-height:26px; font-size:14px;}
.MsgList .box .tit,.MsgList .box .ti{ font-size:16px;}
.MsgList .box .p{ margin:12px 0 16px; color:#999999;-webkit-line-clamp: 2; height:52px;}
.MsgList .box .more2{ margin-bottom:19px; color:#0e53b3;}
.MsgList .box .more2 i{ display:inline-block; width:18px; height:10px; background:url(../images/more2.png); margin-left:11px;}
.MsgList .box .status{ font-size:14px; line-height:59px; height:59px; padding:0 35px; background:#f8f8f8; color:#999999;}
.MsgList .box .status .over{ color:#0e53b3;}
.MsgList .box .status .on{ color:#ef0000;}
.MsgList .box:hover{ border:1px solid #0e53b3;}
.MsgList li.auto{ width:auto; float:none;}
.MsgList li.auto .box .p{ height:auto;}



/**列表页**/
.wp-banner {
	background-color: #ececec;
}
.wp-banner .wp-inner {
	position: relative;
}
/**列表页banner图**/
.wp-banner img {
	vertical-align: top;
	width: 100%;
	max-height: 230px;
}
.wp-column-menu {
	width: 250px;
	background-color: #f5f5f5;
	position: relative;
	float: left;
	margin-right: -250px;
}
.wp-column-news {
	float: right;
	width: 100%;
}
.wp-column-news .column-news-box {
	margin-left: 280px;
	margin-right: 15px;
}
/**栏目列表**/
.column-head {
	background: #165aa1;
	line-height: 24px;
}
/**位置栏目背景**/
.column-head .column-anchor {
	padding: 10px;
}
.column-head .column-anchor .column-switch {
	display: block;
	width: 30px;
	height: 24px;
	float: right;
	display: none;
	background: url(img/menu-dot-white.png) no-repeat center;
}
.column-head .column-anchor h3.anchor-title {
	display: inline-block;
	float: left;
	font-size: 18px;
	font-weight: normal;
	color: #fff;
	padding-left: 45px;
}
/**位置栏目字体**/
.column-list-wrap li {
	width: 100%;
	vertical-align: bottom;
}
.column-list-wrap li a {
	display: block;
	width: 100%;
	border-bottom: 1px solid #e5e5e5;
	font-size: 16px;
	color: #383838;
	background-color: #fff;
}
.column-list-wrap li a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #1567bd;
}
.column-list-wrap li.selected a.selected {
	color: #fff;
	background-color: #1567bd;
}
.column-list-wrap li a span {
	display: block;
	padding: 10px;
	padding-left: 75px;
	line-height: 22px;
}
.column-list-wrap .sub-list li a {
	font-size: 15px;
	background-color: #fff;
}
.column-list-wrap .sub-list li a:hover {
	background-color: #3655a0;
	color: #fff;
}
.column-list-wrap .sub-list li.selected a.selected {
	background-color: #fff;
	color: #fff;
}
.column-list-wrap .sub-list li a span {
	padding: 6px 10px;
	padding-left: 90px;
	line-height: 28px;
}
.column-list-wrap .sub-list .sub-list li a {
	font-size: 14px;
	background-color: #fff;
}
.column-list-wrap .sub-list .sub-list li a:hover {
	background-color: #3655a0;
}
.column-list-wrap .sub-list .sub-list li.selected a.selected {
	background-color: #3655a0;
}
.column-list-wrap .sub-list .sub-list li a span {
	padding-left: 105px;
	line-height: 26px;
}
/**栏目新闻**/
.list-head {
	padding: 10px 0;
	border-bottom: 2px solid #e5e5e5;
}
.list-meta .column-title {
	float: left;
	display: inline-block;
	white-space: nowrap;
	line-height: 24px;
	font-size: 18px;
	color: #333;
}
/**当前位置**/
.list-meta .column-path {
	float: right;
	line-height: 24px;
	color: #454545;
}
.list-meta .column-path a {
	color: #454545;
}
.list-meta .column-path a:hover {
	color: #14427E;
}
.column-news-con {
	padding: 10px 0;
}
.column-news-list .column-news-item {
	display: block;
	position: relative;
	border-bottom: 1px dashed #b1b1b1;
	line-height: 1.4em;
	padding: 5px 0;
	padding-left: 10px;
	background: url(img/dot.png) no-repeat 2px 13px;
}
/**栏目新闻列表**/
.cols {
	width: 100%;
	height: 36px;
	float: left;
}
.cols_title {
	width: 84%;
	float: left;
	line-height: 36px;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #333131;
}
.cols_title a {
	color: #333131;
}
.cols_title a:hover {
	color: #2c4684;
}
.cols_meta {
	float: right;
	font-size: 14px;
	color: #777373;
	line-height: 36px;
}
.wp_entry {
	width: auto;
	margin: 0 4px;
}
.wp_entry, .wp_entry p {
	line-height: 1.7;
	font-size: 15px;
	text-align: justify;
}
.wp_entry p {
	margin-bottom: 11px;
}
/**列表页文章图片大小限制**/
.column-news-list .wp_entry img {
	vertical-align: middle;
	max-width: 100%;
_width:expression(this.width > 800 ? "880px" : this.width);
}
/**文章页**/
.info-box {
	margin: 0 20px;
}
.article {
	padding: 15px 0;
}
.article h1.arti-title {
	line-height: 26px;
	padding: 5px;
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	color: #424242;
}
.article h3.arti-title {
	line-height: 20px;
	padding: 3px;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	color: #424242;
	border-bottom: 2px solid #ECECEC
}
/**文章标题**/
.article .arti-metas {
	height: 16px;
	line-height: 16px;
	text-align: center;
	padding: 10px 0;
}
.article .arti-metas span {
	display: inline-block;
	margin: 0 5px;
	font-size: 12px;
	color: #787878;
}
/**文章其他属性**/
.article .arti-metas .read-options {
	color: #444;
	text-decoration: none;
	float: right;
	display: inline-block;
	padding-left: 17px;
	background: url(img/options.png) no-repeat 0 50%;
	display: none;
}
.article .entry {
	margin: 0 4px;
	overflow: hidden;
}
/**文章内容**/
.article .entry, .article .entry p {
	line-height: 1.8;
	font-size: 16px;
	text-align: justify;
}
.article .entry p {
	margin-bottom: 11px;
}
/**文章阅读部分图片大小限制**/
.article .entry .read img {
	vertical-align: middle;
	max-width: 100%;
_width:expression(this.width > 1400 ? "1400px" : this.width);
	background: url(img/loading.gif) no-repeat center;
	margin: 0 auto!important;
	display: block;
}
.wp-container{max-width: 1200px;margin: 0 auto;}
/**阅读设置**/
.night-model .wp-container {
	background-color: #313131;
	color: #6f6f6f;
}
.night-model .article .entry, .night-model .article .entry p {
	color: #6f6f6f;
}
.night-model .read a {
	color: #6d6d6d;
}
.night-model .read a:hover {
	color: #f5f5f5;
}
.night-model .article h1.arti-title {
	color: #e7e8e9;
}
.read-setting {
	margin-bottom: 10px;
	display: none;
	background-color: #fdfdfd;
	height: 38px;
	border-bottom: 1px solid #F1F1F1;
}
.night-model .read-setting {
	background-color: #1d1d1d;
	border-color: #313131;
}
.read-setting .setting-item {
	display: inline-block;
	width: 49%;
	height: 38px;
	float: left;
}
.read-setting .setting-item a {
	display: inline-block;
	color: #565656;
	font-size: 20px;
	float: left;
	width: 49%;
	height: 20px;
	line-height: 20px;
	text-align: center;
	margin-top: 9px;
	color: #565656;
}
.read-setting .setting-item a:hover {
	color: #999;
}
.read-setting .setting-item a.smaller-font {
	border-left: 1px solid #F1F1F1;
	font-size: 18px;
}
.read-setting .setting-model {
	border-left: 1px solid #F1F1F1;
	text-align: center;
}
.night-model .read-setting .setting-item a.smaller-font, .night-model .read-setting .setting-model {
	border-left-color: #313131;
}
.read-setting .setting-model a.read-model {
	font-size: 18px;
	background: url(img/moon.png) no-repeat 0 50%;
	float: none;
	width: auto;
	padding-left: 24px;
	margin: 9px auto;
}
.night-model .read-setting .setting-model a.read-model {
	background-image: url(img/sun.png);
}
.article .entry .set-fz12, .article .entry .set-fz12 p {
	font-size: 12px;
}
.article .entry .set-fz14, .article .entry .set-fz14 p {
	font-size: 14px;
}
.article .entry .set-fz16, .article .entry .set-fz16 p {
	font-size: 16px;
}
.article .entry .set-fz18, .article .entry .set-fz18 p {
	font-size: 18px;
}
.article .entry .set-fz20, .article .entry .set-fz20 p {
	font-size: 20px;
}
.article .entry .set-fz22, .article .entry .set-fz22 p {
	font-size: 22px;
}
/**文章分享（百度分享）**/
#bdshare {
	margin-top: 10px;
}
/*读图模式*/
.view-box {
	display: block;
	color: #666;
	font-style: normal;
	margin-bottom: 10px;
}
.view-box-inner {
	display: block;
	text-align: center;
	max-width: 400px;
	min-width: 30px;
	margin: 0 auto;
	position: relative;
}
.view-box-inner img {
	width: 100%;
	width: auto;
	display: block;
	margin: 0 auto;
}
.view-box-inner .open-view {
	display: block;
	width: 28px;
	height: 28px;
	position: absolute;
	right: 1px;
	bottom: 1px;
	z-index: 1;
}
.view-box-inner .view-icon {
	display: block;
	width: 100%;
	height: 100%;
	background: url(img/view-image.png) no-repeat center;
}
#wp-view-page {
	display: none;
	position: fixed;
	z-index: 10000000;
	width: 100%;
	background-color: #1a1a1a;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
}
#view-head {
	width: 100%;
	height: 42px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 100;
}
#back-read-page {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 42px;
	background: url(img/back-arrow.png) no-repeat center;
}
#back-read-page span {
	display: none;
}
#view-original-image {
	background-color: rgba(255, 255, 255, 0.1);
	color: #FFF;
	float: right;
	font-size: 15px;
	margin: 12px 12px 0px 0px;
	display: block;
	height: 22px;
	line-height: 22px;
	text-align: center;
	width: 40px;
}
#view-foot {
	background-color: rgba(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	height: 42px;
	left: 0;
	bottom: 0;
	color: #FFF;
	position: absolute;
	font-size: 14px;
	line-height: 42px;
	opacity: 0.8;
	z-index: 99;
}
#view-index {
	float: left;
	margin-left: 10px;
}
#view-current {
	color: #3495FF;
}
#view-title {
	position: absolute;
	left: 60px;
	top: 10px;
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	color: #fff;
}
#view-body {
	width: 100%;
	height: 100%;
	position: relative;
}
#view-image-items {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	overflow: hidden;
}
#view-image-items li {
	float: left;
	text-align: center;
	background: no-repeat center;
	-webkit-background-size: contain;
	background-size: contain;
}

.p_pages span {
    padding: 1px 17px;
    background: #00476b;
    font-size: 15px;
    color: #fff;
    margin: 0 2px;
}
.Pages a {
    display: inline-block;
    margin: 0px 4px;
    text-align: center;
    color: #ffffff;
    border: 0px solid #717171;
    width: 48px;
}